## libdbd-sqlite3-perl 1.29

=== debian/changelog ===
libdbd-sqlite3-perl (1.29-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use perl_dbi addon for dh.
    * Bump build-dependency on libdbi-perl to >= 1.612.
  * No longer run release tests.
    * Remove build-dep on libpod-simple-perl, libperl-minimumversion-perl,
      libtest-cpan-meta-perl, libtest-minimumversion-perl, libtest-pod-perl.
  * Bump Standards-Version to 3.9.0 (no changes).

  [ Salvatore Bonaccorso ]
  * Add 0001-Don-t-clean-temporary-files-in-child-processes.patch patch:
    Fixes FTBFS due failure in tests. Thanks to Niko Tyni for the
    investigation and patch (Closes: #591111).
  * Refresh debian/copyright and explicitly refer to GPL-1 license text
    in common-licenses.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 24 Aug 2010 21:54:13 +0200

libdbd-sqlite3-perl (1.29-2) unstable; urgency=low

  * Add dependency on perl-dbdapi-* (see #577209). (Closes: #578429)
    + Needs build-dep on libdbi-perl (>= 1.610.90+is+1.609-1~).
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * debian/copyright: Minor formatting changes for current DEP-5 proposal.
  * Fix an additional spelling error.
    + updated patch: fix-pod-spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Remove Conflicts: libdbd-sqlite-perl (no longer in Debian).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Apr 2010 14:31:17 +0900

libdbd-sqlite3-perl (1.29-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add a patch to correct POD spelling

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 08 Jan 2010 10:41:00 -0500

libdbd-sqlite3-perl (1.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Use perl (>= 5.10.1) for Pod::Simple 3.07 if available
  * Rewrite control description
  * Added a NEWS entry detailing possible breakages

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * refresh patch

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 24 Nov 2009 07:23:06 -0500

libdbd-sqlite3-perl (1.25-4) unstable; urgency=low

  [ Maximilian Gass ]
  * Changed writing of my last name in control
  * Fixed versioned Build-Depends on debhelper for overrides
  * Bumped Standards-Version to 3.8.3 (no changes necessary)

  [ gregor herrmann ]
  * Drop versions from (build) dependencies on perl, libdbi-perl,
    libperl-minimumversion-perl, libtest-cpan-meta-perl,
    libtest-minimumversion-perl, either fulfilled even by oldstable or no
    older-than-required version ever in Debian.

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 05 Sep 2009 21:53:26 +0200

libdbd-sqlite3-perl (1.25-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Maximilian Gass ]
  * Added use_system_sqlite patch to make it build against the sqlite3
    package (closes: #529755).
  * Removed hurd-locking.patch, included SQLite sources are no longer used.
  * Simplified debian/rules
  * Bumped Standards-Version to 3.8.2, no changes necessary.

  [ Gunnar Wolf ]
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 18 Jul 2009 22:00:29 +0200

libdbd-sqlite3-perl (1.25-2) unstable; urgency=low

  * Add patch hurd-locking.patch by Marc Dequènes to get a working locking
    method on Hurd, as the default one (the POSIX advisory one) fails
    (closes: #529736). Add quilt framework and REAMDE.source.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2009 12:56:44 +0200

libdbd-sqlite3-perl (1.25-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 24 Apr 2009 12:42:34 +0200

libdbd-sqlite3-perl (1.23-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 22 Apr 2009 15:17:51 +0200

libdbd-sqlite3-perl (1.21-1) unstable; urgency=low

  * New upstream release.
  * Remove build dependency on libtest-nowarnings-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 20:44:24 +0200

libdbd-sqlite3-perl (1.20-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 07 Apr 2009 23:17:21 +0200

libdbd-sqlite3-perl (1.19~10-1) unstable; urgency=low

  * New upstream release, contains a fix for "libdbd-sqlite3-perl - FTBFS:
    FAILED test 9" (closes: #522505).
  * Add new build dependency on libtest-nowarnings-perl.
  * debian/control: remove duplicate Section and Priority Fields.
  * Remove patch error-reset.patch (incorporated upstream); remove quilt
    framework.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2009 17:48:03 +0200

libdbd-sqlite3-perl (1.19~02-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: updated to debhelper (>= 7), Standards-Version updated 
    to 3.8.1
  * Removed used_only_once.patch, it's now fixed in upstream, refreshed
    error-reset.patch
  * debian/rules: use debhelper7 example
  
  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 30 Mar 2009 10:23:11 +0200

libdbd-sqlite3-perl (1.14-3) unstable; urgency=low

  [ Damyan Ivanov ]
  * remove Marcelo E. Magallon <mmagallo@debian.org> from Uploaders.
    requested by MIA team

  [ gregor herrmann ]
  * Add patch used_only_once.patch: this adds GV_ADDMULTI to the get_sv call
    in SQLite.xs (closes: #490648). Cf. CPAN#36467 and `perldoc perlguts'.
  * debian/watch: use dist-based URL.
  * debian/copyright: add copyright/license for ppport.h; fix a typo.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.
  * debian/control: change my email address.

