=== debian/control ===
Source: libdbd-sqlite3-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50~), libdbi-perl (>= 1.612),
 libsqlite3-dev (>> 3.6.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Niko Tyni <ntyni@debian.org>, gregor herrmann <gregoa@debian.org>,
 Maximilian Gass <mxey@cloudconnected.org>,
 Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DBD-SQLite/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-sqlite3-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-sqlite3-perl/

Package: libdbd-sqlite3-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl DBI driver with a self-contained RDBMS
 DBD::SQLite is a Perl DBI driver with a self-contained relational database
 management system. It embeds a small and fast embedded SQL database engine
 called SQLite (see sqlite3) into a DBI driver. It is useful if you want a
 relational database for your project, but don't want to install a large
 RDBMS system like MySQL or PostgreSQL.
 .
 SQLite supports the following features:
 .
  * Implements a large subset of SQL92 (<URL:http://www.sqlite.org/lang.html>)
  * A complete DB in a single disk file
    Everything for your database is stored in a single disk file, making it
    easier to move things around than with DBD::CSV.
  * Atomic commit and rollback
 .
 The engine is very fast, but for updates/inserts/dml it does perform a global
 lock on the entire database. This, obviously, might not be good for multiple
 user systems. The database also appears to be significantly faster if your
 transactions are coarse.
