=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-SQLite/   .*/DBD-SQLite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
