## libdbd-sqlite3-perl 1.33

=== debian/changelog ===
libdbd-sqlite3-perl (1.33-1) unstable; urgency=low

  [ Maximilian Gass ]
  * New upstream release
  * Remove skip_fts3.patch, applied upstream
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Delete SQLite source after install, not during cleanup (prevent
    accidental commit of deletion)

  [ gregor herrmann ]
  * Update upstream copyright holders and years of copyright.

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 11 Jun 2011 22:01:41 +0200

libdbd-sqlite3-perl (1.31-2) unstable; urgency=low

  * Add sqlite3.[ch] to debian/clean to avoid installing them; this behaviour
    was added "to allow extension authors to use the same C source/header as
    they used to build DBD::SQLite itself" but we're building against the
    system sqlite3 package.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Feb 2011 23:03:39 +0100

libdbd-sqlite3-perl (1.31-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Remove patches 0001-Don-t-clean-temporary-files-in-child-processes.patch,
    fix-pod-spelling.patch, both applied upstream.
  * debian/copyright: update years of packaging copyright.

  [ Maximilian Gass ]
  * Add patch by paul@city-fan.org to fix test failure

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 24 Feb 2011 17:23:18 +0100
