=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Niko Tyni <ntyni@debian.org>, gregor herrmann <gregoa@debian.org>,
  Maximilian Gass <mxey@cloudconnected.org>,
- Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ Ryan Niebur <ryan@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBD-SQLite/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-sqlite3-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-sqlite3-perl/
