## libdbd-sqlite3-perl 1.35

=== debian/changelog ===
libdbd-sqlite3-perl (1.35-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch (offset).
  * Add another third-party file to debian/copyright.
  * Add another item about possible compatibility problems to debian/NEWS.
  * Use debhelper compat level 9 and build-depend on debhelper (>= 8.9.9~).
    This is the first version that passes CFLAGS to OPTIMIZE.
    Also add a lintian override for the debhelper version.
    (Closes: #596429)

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 20:46:15 +0100
