=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libdbd-sqlite3-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50~), libdbi-perl (>= 1.612),
+Build-Depends: perl, debhelper (>= 8.9.9~),
+ libdbi-perl (>= 1.612),
  libsqlite3-dev (>> 3.6.0)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
@@ -12,8 +13,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBD-SQLite/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-sqlite3-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-sqlite3-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-sqlite3-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-sqlite3-perl.git
 
 Package: libdbd-sqlite3-perl
 Architecture: any
