## libdbd-sqlite3-perl 1.37

=== debian/changelog ===
libdbd-sqlite3-perl (1.37-1) unstable; urgency=low

  * Imported Upstream version 1.37
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging files.
  * Add information about possible compatibility problems to debian/NEWS
  * Bump versioned Build-Depends on debhelper to (>= 9)
  * Remove not needed debian/source.lintian-overrides
  * Simplify versioned Build-Depends.
    Change versioned Build-Depends for libdbi-perl and libsqlite3-dev
    already satisfied in Squeeze to unversioned Build-Depends.
  * Bump Standards-Version to 3.9.3
  * Add lintian-overrides for missing-field-in-dep5-copyright.
    Both stanzas are for files in public-domain.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Jun 2012 09:00:20 +0200
