=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libdbd-sqlite3-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 8.9.9~),
- libdbi-perl (>= 1.612),
- libsqlite3-dev (>> 3.6.0)
+Build-Depends: perl, debhelper (>= 9),
+ libdbi-perl,
+ libsqlite3-dev
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Niko Tyni <ntyni@debian.org>, gregor herrmann <gregoa@debian.org>,
@@ -11,7 +11,7 @@
  Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/DBD-SQLite/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-sqlite3-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-sqlite3-perl.git
