## libdbd-sqlite3-perl 1.40

=== debian/changelog ===
libdbd-sqlite3-perl (1.40-3) unstable; urgency=medium

  * Add 0001-error-messages-have-been-slightly-changed-since-3.8..patch patch.
    Fixes "FTBFS: test failures: UNIQUE constraint failed".
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #735022)
  * Declare compliance with Debian policy 3.9.5
  * Update versioned Build-Depends on debhelper to (>= 9.20120312~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2014 13:15:15 +0100

libdbd-sqlite3-perl (1.40-2) unstable; urgency=low

  * Team upload
  * Add fix-test-sort.patch, fix test failure by forcing sqlite to actually
    sort something (closes: #723812)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 28 Sep 2013 01:50:51 +0200

libdbd-sqlite3-perl (1.40-1) unstable; urgency=low

  * Imported Upstream version 1.40
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add debian/NEWS entry about possibly breaking changes
  * Update copyright years for upstream files
  * Update copyright years for ppport.h copy
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4
  * Refresh use_system_sqlite patch (offset)
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Aug 2013 13:42:57 +0200
