=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libdbd-sqlite3-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 9),
- libdbi-perl,
- libsqlite3-dev
+Build-Depends: debhelper (>= 9.20120312~), libdbi-perl, libsqlite3-dev, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Niko Tyni <ntyni@debian.org>, gregor herrmann <gregoa@debian.org>,
+Uploaders:
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+ Niko Tyni <ntyni@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
  Maximilian Gass <mxey@cloudconnected.org>,
  Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/DBD-SQLite/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-sqlite3-perl.git
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/DBD-SQLite/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-sqlite3-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-sqlite3-perl.git
 
 Package: libdbd-sqlite3-perl
