=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with perl_dbi

override_dh_auto_install:
	dh_auto_install
	rm -r debian/libdbd-sqlite3-perl/usr/lib/perl5/auto/share
