=== debian/watch ===
version=3
https://metacpan.org/release/DBD-SQLite/   .*/DBD-SQLite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
