## libdbd-sqlite3-perl 1.42

=== debian/changelog ===
libdbd-sqlite3-perl (1.42-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:56:14 +0100

libdbd-sqlite3-perl (1.42-2) unstable; urgency=medium

  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 21:04:27 +0200

libdbd-sqlite3-perl (1.42-1) unstable; urgency=low

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.42
  * Drop 0001-error-messages-have-been-slightly-changed-since-3.8..patch patch
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 14:35:34 +0100
