=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: libdbd-sqlite3-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+           Niko Tyni <ntyni@debian.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Ryan Niebur <ryan@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Ansgar Burchardt <ansgar@debian.org>,
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~), libdbi-perl, libsqlite3-dev, perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Niko Tyni <ntyni@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- Maximilian Gass <mxey@cloudconnected.org>,
- Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper (>= 9.20120312~),
+               libdbi-perl,
+               libsqlite3-dev,
+               perl
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/DBD-SQLite/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-sqlite3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-sqlite3-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-sqlite3-perl.git
+Homepage: https://metacpan.org/release/DBD-SQLite
 
 Package: libdbd-sqlite3-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: Perl DBI driver with a self-contained RDBMS
  DBD::SQLite is a Perl DBI driver with a self-contained relational database
  management system. It embeds a small and fast embedded SQL database engine
