## libdbd-sqlite3-perl 1.44

=== debian/changelog ===
libdbd-sqlite3-perl (1.44-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.44
  * debian/copyright: update Upstream-Contact, add new copyright holder.
  * Add note about behaviour change to debian/NEWS.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 18:21:59 +0200
