=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                libdbi-perl,
                libsqlite3-dev,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-sqlite3-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-sqlite3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdbd-sqlite3-perl
 Architecture: any
