## libdbd-sqlite3-perl 1.46

=== debian/changelog ===
libdbd-sqlite3-perl (1.46-1) unstable; urgency=medium

  * Import upstream version 1.46
  * Add debian/NEWS entry about possibly breaking changes
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 May 2015 00:01:01 +0200
