## libdbd-sqlite3-perl 1.50

=== debian/changelog ===
libdbd-sqlite3-perl (1.50-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.48
  * Refresh use_system_sqlite (offset)
  * Drop fix-test-sort.patch patch

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.50
    + New upstream version fixes "FTBFS:
      t/virtual_table/21_perldata_charinfo.t (Wstat: 512 Tests: 4 Failed: 1)"
      (Closes: #810707)
  * Add debian/NEWS entry about possibly breaking changes
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Feb 2016 13:07:14 +0100
