=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libdbi-perl,
                libsqlite3-dev,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-sqlite3-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-sqlite3-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
 Testsuite: autopkgtest-pkg-perl
