=== debian/rules ===
#!/usr/bin/make -f

ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@ --with perl_dbi

override_dh_auto_install:
	dh_auto_install
	rm -r debian/libdbd-sqlite3-perl$(ARCHLIB)/auto/share
