## libdbd-sqlite3-perl 1.54

=== debian/changelog ===
libdbd-sqlite3-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Dec 2016 06:16:54 +0100

libdbd-sqlite3-perl (1.52-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.52
  * Drop spelling-error-in-manpage.patch patch
  * Declare compliance with Debian policy 3.9.8
  * Remove unused lintian-overrides
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 Nov 2016 16:30:54 +0100
