=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libdbi-perl,
                libsqlite3-dev,
                perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-sqlite3-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdbd-sqlite3-perl
 Architecture: any
