## libdbd-sqlite3-perl 1.56

=== debian/changelog ===
libdbd-sqlite3-perl (1.56-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.56
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Mar 2018 10:44:01 +0100

libdbd-sqlite3-perl (1.55~04-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.1 (no changes needed)
  * override a lintian warning about a typo in a binary
  * temporary allow development releases in debian/watch
  * New upstream version 1.55~04
    Closes: #881291 -- FTBFS with sqlite 3.21.0

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Nov 2017 20:05:06 +0000

libdbd-sqlite3-perl (1.54-2) unstable; urgency=medium

  * Team upload.
  * Skip t/virtual_table/11_filecontent_fulltext.t for autopkgtest,
    it needs files from the source tree.

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Aug 2017 11:34:06 +0300
