=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libdbd-sqlite3-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Niko Tyni <ntyni@debian.org>,
+Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libdbi-perl,
                libsqlite3-dev,
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-sqlite3-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-sqlite3-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
+Rules-Requires-Root: no
 
 Package: libdbd-sqlite3-perl
 Architecture: any
