=== debian/watch ===
version=3
opts=uversionmangle=s/_/~/ \
    https://metacpan.org/release/DBD-SQLite   .*/DBD-SQLite-v?(\d[\d._]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
opts=uversionmangle=s/_/~/ \
    http://search.cpan.org/dist/DBD-SQLite/  .*/DBD-SQLite-v?(\d[\d._]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
