## libdbd-sqlite3-perl 1.58

=== debian/changelog ===
libdbd-sqlite3-perl (1.58-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream version 1.58
  * Add -vf to rm in debian/rules to avoid prompt
  * Add myself to uploaders
  * Remove temporary releases in debian/watch
  * Add "Multi-Arch: same" in debian/control

  [ gregor herrmann ]
  * Refresh use_system_sqlite patch (offset).

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 05 Apr 2018 19:37:35 +0200
