=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>
+           Salvatore Bonaccorso <carnil@debian.org>,
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -22,6 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Perl DBI driver with a self-contained RDBMS
  DBD::SQLite is a Perl DBI driver with a self-contained relational database
  management system. It embeds a small and fast embedded SQL database engine
