## libdbd-sqlite3-perl 1.62

=== debian/changelog ===
libdbd-sqlite3-perl (1.62-3) unstable; urgency=medium

  * Add patch to fix a segmentation fault on 32-bit big-endian platforms.
    Thanks to Niko Tyni for the patch. (Closes: #919773)

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Feb 2019 23:57:39 +0100

libdbd-sqlite3-perl (1.62-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Fix bad test count

  [ gregor herrmann ]
  * Add patch from upstream Git to fix build failure under sqlite3 with
    SQLITE_USE_URI. (Closes: #922248)
  * Add patch from upstream Git which adds some functions to the test library.
    Needed by the SQLITE_USE_URI patch.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Feb 2019 19:39:28 +0100

libdbd-sqlite3-perl (1.62-1) unstable; urgency=medium

  * Import upstream version 1.62
  * Refresh patch
  * Declare compliance with policy 4.3.0
  * Bump debhelper compatibility level to 11

 -- Xavier Guimard <yadd@debian.org>  Mon, 31 Dec 2018 14:18:40 +0100

libdbd-sqlite3-perl (1.60-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 1.60
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Thu, 06 Dec 2018 06:57:00 +0100
