=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libdbi-perl,
                libsqlite3-dev,
                perl
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
@@ -20,10 +20,10 @@
 
 Package: libdbd-sqlite3-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: Perl DBI driver with a self-contained RDBMS
  DBD::SQLite is a Perl DBI driver with a self-contained relational database
  management system. It embeds a small and fast embedded SQL database engine
