## libdbd-sqlite3-perl 1.64

=== debian/changelog ===
libdbd-sqlite3-perl (1.64-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:27 +0000

libdbd-sqlite3-perl (1.64-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Import upstream version 1.64
  * Set minimal libsqlite3-dev minimal version to 3.29.0~
  * Remove patches applied upstream
  * Update skip-a-compatibility-test patch
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 17 Aug 2019 22:07:21 +0200
