=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libdbi-perl,
-               libsqlite3-dev,
+               libsqlite3-dev (>= 3.29.0~),
                perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
