=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -r debian/libdbd-sqlite3-perl$(ARCHLIB)/auto/share
+	rm -rvf debian/libdbd-sqlite3-perl$(ARCHLIB)/auto/share
