## libdbd-sqlite3-perl 1.66

=== debian/changelog ===
libdbd-sqlite3-perl (1.66-1) unstable; urgency=medium

  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_dbi' in debian/rules with a build dependency on
    'dh-sequence-perl-dbi'.

  * Import upstream version 1.66.
  * debian/watch: drop uversionmangle which never matches.
  * Remove obsolete fields Name and Contact from debian/upstream/metadata.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update use_system_sqlite patch (error message and whitespace).
  * Drop 0001-skip-a-compatibility-test-if-sqlite-is-compiled-with.patch
    which was taken from an upstream issue.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Bump versioned build dependency on libsqlite3-dev.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Aug 2020 12:41:43 +0200
