=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libdbi-perl,
-               libsqlite3-dev (>= 3.29.0~),
-               perl
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-dbi,
+               libdbi-perl <!nocheck>,
+               libsqlite3-dev (>= 3.32.3~),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
