=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 %:
-	dh $@ --with perl_dbi
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
