=== debian/watch ===
version=4
https://metacpan.org/release/DBD-SQLite   .*/DBD-SQLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
