## libdbd-sqlite3-perl 1.70

=== debian/changelog ===
libdbd-sqlite3-perl (1.70-3build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:42:48 +0100

libdbd-sqlite3-perl (1.70-3) unstable; urgency=medium

  * Add patch from upstream Git repo: tweak test for SQLite 3.37.0.
    (Closes: #1003127)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jan 2022 18:02:44 +0100

libdbd-sqlite3-perl (1.70-2) unstable; urgency=medium

  * Fix FTCBFS: Set ARCHLIB for the host architecture.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 20:05:36 +0100

libdbd-sqlite3-perl (1.70-1) unstable; urgency=medium

  * Import upstream version 1.70.
  * Update years of packaging copyright.
  * Bump versioned build dependency on libsqlite3-dev following upstream
    update.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 17:32:28 +0200
