## libdbd-sqlite3-perl 1.72

=== debian/changelog ===
libdbd-sqlite3-perl (1.72-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.72.
  * Drop 0001-Tweak-for-3.37.0.patch, now part of current upstream version
  * Bump versioned build dependency on libsqlite3-dev, following upstream update
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Sat, 26 Nov 2022 22:45:03 +0100
