## libdbd-sqlite3-perl 1.74

=== debian/changelog ===
libdbd-sqlite3-perl (1.74-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:34:46 +1100

libdbd-sqlite3-perl (1.74-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:01 +0100

libdbd-sqlite3-perl (1.74-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:54 +0100

libdbd-sqlite3-perl (1.74-1) unstable; urgency=medium

  * Import upstream version 1.74.
  * Bump versioned build dependency on libsqlite3-dev to stay in sync with
    shipped (unused) sqlite version.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 00:43:01 +0200
