## libdbd-sqlite3-perl 1.76

=== debian/changelog ===
libdbd-sqlite3-perl (1.76-1) unstable; urgency=medium

  * Import upstream version 1.76.
  * Update years of packaging copyright.
  * Bump versioned build dependency on libsqlite3-dev to 3.46.1 following
    upstream's vendored version.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 19:05:59 +0100
