=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdbd-sqlite3-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
@@ -12,10 +11,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-perl-dbi,
                libdbi-perl <!nocheck>,
-               libsqlite3-dev (>= 3.42.0~),
+               libsqlite3-dev (>= 3.46.1~),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
