=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+include /usr/share/dpkg/architecture.mk
+PERLVER := $(shell perl -MConfig -e 'print $$Config{version}')
+ARCHLIB := $(shell perl -I/usr/lib/$(DEB_HOST_MULTIARCH)/perl/cross-config-$(PERLVER) -MConfig -e 'print $$Config{vendorarch}')
 
 %:
 	dh $@
