## libdbd-sqlite3-perl 1.78

=== debian/changelog ===
libdbd-sqlite3-perl (1.78-1) unstable; urgency=medium

  * Import upstream version 1.78.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Drop debian/gbp.conf. Removing .travis.yml breaks uploads with dgit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 01:30:07 +0100
