=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: libdbd-sqlite3-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Niko Tyni <ntyni@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
-           Xavier Guimard <yadd@debian.org>
+Uploaders:
+ Niko Tyni <ntyni@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Xavier Guimard <yadd@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-perl-dbi,
-               libdbi-perl <!nocheck>,
-               libsqlite3-dev (>= 3.46.1~),
-               perl-xs-dev,
-               perl:native
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-perl-dbi,
+ libdbi-perl <!nocheck>,
+ libsqlite3-dev (>= 3.46.1~),
+ perl-xs-dev,
+ perl:native,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite3-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite
-Rules-Requires-Root: no
 
 Package: libdbd-sqlite3-perl
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
 Description: Perl DBI driver with a self-contained RDBMS
  DBD::SQLite is a Perl DBI driver with a self-contained relational database
  management system. It embeds a small and fast embedded SQL database engine
